Subject: Re: Tomcat article submission
From: "Charlie Arsenault" <[email-masked]>
To: [email-masked]
Date: Thu, 29 Aug 2002 20:53:35 -0300

Excellent,

I can't wait to see it, even Cheryl is excited. I forgot to add a caption 
for the photo of Me and Billy, just wondering if you could tag it as 
"Charlie and his girlfriend's son Billy".

Thanks.

Charlie

>From: "Steve Bamford" <[email-masked]>
>To: "Charlie Arsenault" <[email-masked]>
>Subject: Re: Tomcat article submission
>Date: Thu, 29 Aug 2002 16:37:11 -0700
>
>Hi Charlie,
>Your Tomcat article came through just fine...pics look good.  I'll e-mail
>you in 3 weeks when your model goes on ARC.
>Thanks for sending it in.
>
>Steve Bamford
>Aircraft Resource Center
>http://www.aircraftresourcecenter.com
>
>Live like there is no tomorrow;
>Love like you have never been hurt; and
>Dance like no one is watching!
>

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com